Returns the text which appears after a highlighted term

- « SolrQuery::getHighlightRequireFieldMatch

- SolrQuery::getHighlightSimplePre »

- PHP Manual
- SolrQuery
- Returns the text which appears after a highlighted term

# SolrQuery::getHighlightSimplePost

(PECL solr >= 0.9.2)

SolrQuery::getHighlightSimplePost — Returns the text which appears after a highlighted term

### Description

public SolrQuery::getHighlightSimplePost(string `$field_override` = ?): string

Returns the text which appears after a highlighted term. Accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `null` if not set.